10-13-09 05:37 PM
1,425 123 ...
tools
  1. calvinmeethobbes's Avatar
    So I see that the new BBM is supposed to be released tomorrow. Do I need to have the new OS in order to have the new BBM? Or can I simply get the new BBM tomorrow when it comes out?
    10-06-09 02:40 PM
  2. NoahFecks's Avatar
    You'll need an OS that supports it, not necessarily OS 5 since that itself hasn't been officially released yet. Here's to hoping it DOES run on OS 5 though.
    10-06-09 02:49 PM
  3. SubyWill's Avatar
    yeah, it's supposed to run on os 5.0
    10-06-09 02:58 PM
  4. karaaa01's Avatar
    ok i'm just finding out about all these sick things i can do with my bb lol and what's "os"
    10-06-09 03:42 PM
  5. cannonballgsu's Avatar
    OS=Operating System
    10-06-09 03:47 PM
  6. calvinmeethobbes's Avatar
    So I just got my storm a few weeks ago...so it should be the newest OS right? (besides 5.0)...so should I expect the new BBM tomorrow?

    Sorry I am kinda new to all of this...But the new BBM looks incredible so I hope I can get it lol
    10-06-09 03:51 PM
  7. superaj's Avatar
    Your berry will have the newest official release on it.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-06-09 03:53 PM
  8. heggood's Avatar
    ok i'm just finding out about all these sick things i can do with my bb lol and what's "os"

    OS= operating system
    10-06-09 04:03 PM
  9. Laura Knotek's Avatar
    Is it any different from 5.0.0.8?

    Posted from my CrackBerry at wapforums.crackberry.com
    10-06-09 04:12 PM
  10. MisterAdam's Avatar
    I hope it's released out on time, after playing with the leak version I got really excited about it! It looks great so fingers crossed i'll be able to play with it on 4.6 ... failing that I might move over to OS 5 ;-)
    10-06-09 04:15 PM
  11. bkmac's Avatar
    I have a Curve 8330 (Verizon), guessing my software is 4.5.0.77?

    If so, does that mean I will not be able to run BBM 5.0 (unless I use the leak of OS 5.0)?
    10-06-09 04:36 PM
  12. Xopher's Avatar
    I have a Curve 8330 (Verizon), guessing my software is 4.5.0.77?

    If so, does that mean I will not be able to run BBM 5.0 (unless I use the leak of OS 5.0)?
    The leaked version required 4.5.0.131 or newer to work. I would assume that the release version would require at least the same OS or higher. You might want to check out the Curve 8330 forum for the latest OS vesion.
    10-06-09 04:40 PM
  13. kershell's Avatar
    what time do they release the new bbm tomorrow ?
    10-06-09 04:48 PM
  14. 8220flippin's Avatar
    So I see that the new BBM is supposed to be released tomorrow. Do I need to have the new OS in order to have the new BBM? Or can I simply get the new BBM tomorrow when it comes out?
    You should be able to. I've been running bbm 5.0 on my pearl flip for awhile and my os is 4.6.0.278. I don't know if and when os 5.0 comes out, will the bbm 5.0 have a different look, cause so far it looks good and you can do cool things with it.
    10-06-09 04:59 PM
  15. redsoxnation17's Avatar
    I have Cellular South OS v4.5.0.127 and running the leaked version of BBM 5 now without problems. So, I assume I will be able to get real deal BBM tomorrow with no problems???
    10-06-09 05:00 PM
  16. rmolter's Avatar
    I have 4.5.0.110 on my 8300, guess i'll find out tomorrow if i need to update my OS or not.

    This may be a stupid question, but how will BBM 5 be released? Will it be pushed to my BB or will i need to go out somewhere and download it?
    10-06-09 05:23 PM
  17. rooktdphi's Avatar
    I have a Curve 8330 (Verizon), guessing my software is 4.5.0.77?

    If so, does that mean I will not be able to run BBM 5.0 (unless I use the leak of OS 5.0)?
    Here's a thread about how to go about getting the latest official verizon os .138 hope it helps

    http://forums.crackberry.com/f52/new...-138-a-291283/
    10-06-09 05:33 PM
  18. LazyStarGazer's Avatar
    I have 4.5.0.110 on my 8300, guess i'll find out tomorrow if i need to update my OS or not.

    This may be a stupid question, but how will BBM 5 be released? Will it be pushed to my BB or will i need to go out somewhere and download it?
    As for 'where do I find it" and 'how do I get it', check out the CB main page tomorrow.

    I'm sure Kevin or B1aze or Adam will post something about it.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-06-09 05:41 PM
  19. triton54's Avatar
    It's a shame I have to work tomorrow and get zero service there. Looking forward to the new BBM!!!
    10-06-09 05:55 PM
  20. amelia.s's Avatar
    *excited*
    10-06-09 06:27 PM
  21. ClassaN0va's Avatar
    Backing up phone as we speak. Organizing contacts in my BBM as well.
    10-06-09 07:33 PM
  22. bkmac's Avatar
    The leaked version required 4.5.0.131 or newer to work. I would assume that the release version would require at least the same OS or higher. You might want to check out the Curve 8330 forum for the latest OS vesion.
    I just upgraded to 4.5.0.170. Will that be compatible with BBM 5.0?
    10-06-09 07:45 PM
  23. Smurfy71's Avatar
    I just upgraded to 4.5.0.170. Will that be compatible with BBM 5.0?
    That is a newer version, so one would assume. Really you will have to wait for the release and see what RIM recommends.
    10-06-09 08:43 PM
  24. bkmac's Avatar
    That is a newer version, so one would assume. Really you will have to wait for the release and see what RIM recommends.
    Hope so. Getting .170 was a process.

    Also, where do you go to download it exactly?
    10-06-09 09:08 PM
  25. roylee0484's Avatar
    Nice! can't wait for this!
    10-06-09 09:13 PM
1,425 123 ...
LINK TO POST COPIED TO CLIPBOARD